/*Start New Css*/

.wonderplugingallery .html5gallery-elem-2 {
    box-shadow: 0px 0px 0px #aaa !important;
}



.html5gallery-tn-2 {
    background-color: #000 !important;
}

.form-control {
    margin: 0;
    border: 3px solid #363636;
    color: white;
    background-color: black;
    padding: 10px 13px;
    font-size: 16px;
    width: 100% !important;
    margin-bottom: 15px !important;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box; 
    box-sizing:content-box
}


#ck-button {
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
    float:left;
}

#ck-button label {
    float:left;
    width:4.0em;
}

#ck-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
}

#ck-button label input {
    position:absolute;
    top:-20px;
}

#ck-button input:checked + span {
    background-color:#911;
    color:#fff;
}

.sub_btn {
    width: 106%;
    padding: 10px 16px !important;
    background-color: #cc0001;
    border: solid 2px red;
    color: #fff;
    font-size: 16px !important;
    font-weight: 600;
}

span.wpcf7-list-item.first {
    width: 50%;
}

span.wpcf7-list-item.last {
    width: 38%;
    margin-bottom: 5px;
}

.nwheadr {
    font-family: "Myriad-Regular" !important;
    text-transform: capitalize;
    font-weight:500 !important;
}

/*.new_postr .vc_grid-item-mini.vc_clearfix {*/
    /*    border: solid 4px red;*/
    /*}*/



    .no_marge {
        margin-top: 00px !important;
    }

    .new_postr a.vc_gitem-link.vc-zone-link:hover {
        margin: 6%;
        border: solid 5px red;
        /*  width: 550px; */
    }

    .new_postr .girls-hover-posts-wrap .vc_custom_heading h2 {
        font-family: wild youth;
        font-family: "Myriad-Regular" !important;
        position: relative;
        margin-top: 230px !important;
    }


    .del_text p {
        font-size: 16px !important;
        font-weight: 600 !important;
        color: #fff;
    }

    .del_text2 {
        font-size: 16px !important;
        color: #fff;
    }

    .divr {
        width: 50%;
        float: left;
    }
    /**/
    #wpcf7-f1219-p1212-o1 ::-webkit-input-placeholder {
        text-align: center !important;
    }


    #wpcf7-f1219-p1212-o1 :-moz-placeholder { /* Firefox 18- */
        text-align: center !important;
    }

    #wpcf7-f1219-p1212-o1 ::-moz-placeholder {  /* Firefox 19+ */
        text-align: center !important;  
    }

    #wpcf7-f1219-p1212-o1 :-ms-input-placeholder {  
        text-align: center !important; 
    }
    /**/
    #wpcf7-f1219-p1221-o1 ::-webkit-input-placeholder {
        text-align: center !important;
    }

    #wpcf7-f1219-p1221-o1 :-moz-placeholder { /* Firefox 18- */
        text-align: center !important;
    }


    #wpcf7-f1219-p1221-o1 ::-moz-placeholder {  /* Firefox 19+ */
        text-align: center !important;  
    }


    #wpcf7-f1219-p1221-o1 :-ms-input-placeholder {  
        text-align: center !important; 
    }
    /**/

    #wpcf7-f1219-p1223-o1 ::-webkit-input-placeholder {
        text-align: center !important;
    }

    #wpcf7-f1219-p1223-o1 :-moz-placeholder { /* Firefox 18- */
        text-align: center !important;
    }


    #wpcf7-f1219-p1223-o1 ::-moz-placeholder {  /* Firefox 19+ */
        text-align: center !important;  
    }


    #wpcf7-f1219-p1223-o1 :-ms-input-placeholder {  
        text-align: center !important; 
    }

    /**/

    #wpcf7-f1219-p1225-o1 ::-webkit-input-placeholder {
        text-align: center !important;
    }

    #wpcf7-f1219-p1225-o1 :-moz-placeholder { /* Firefox 18- */
        text-align: center !important;
    }


    #wpcf7-f1219-p1225-o1 ::-moz-placeholder {  /* Firefox 19+ */
        text-align: center !important;  
    }


    #wpcf7-f1219-p1225-o1 :-ms-input-placeholder {  
        text-align: center !important; 
    }

    /**/

    .remov_ti {
        display:none !important;
    }

    /* **** */
    div label input {
        margin-right:100px;
    }
    body {
        font-family:sans-serif;
    }

    #ck-button {
        margin:4px;
        background-color:#EFEFEF;
        border-radius:4px;
        border:1px solid #D0D0D0;
        overflow:auto;
        float:left;
    }

    #ck-button:hover {
        background:red;
    }

    #ck-button label {
        float:left;
        width:4.0em;
    }

    #ck-button label span {
        text-align:center;
        padding:3px 0px;
        display:block;
    }

    #ck-button label input {
        position:absolute;
        top:-20px;
    }

    #ck-button input:checked + span {
        background-color:#911;
        color:#fff;
    }
    /* End Checkbox */

    /* 29-05-18 */
    .ui-widget-header {
        background: red;
        color: #fff;
    }

    div#ui-datepicker-div {
        background: #000;
        color: #fff !important;
    }

    .ui-state-default {
        background: red !important;
        color: #fff !important;
        border: none !important;
        opacity: 1 !important;
        font-weight: 500 !important;
    }
		#wpcf7-f1219-p1221-o1 select {
    text-align: center !important;
	text-align-last: center;
}
    /* End 29-05-18 */



    /* Start Media Queries */

    @media (min-width: 900px){
        .new_postr .vc_grid-item.vc_clearfix.vc_col-sm-6.vc_grid_filter-item.vc_visible-item.fadeIn.animated {
            text-align: center !important;
            /*     padding-left: 110px !important; */
        }
        .new_postr .vc_grid-item-mini.vc_clearfix {
            width: 346px !important;
        }
        .page-id-1186 #footer .form-block {
            background-size: cover !important;
            background-position: 100% 100% !important;
            background-repeat: no-repeat !important;
        }
        .page-id-1186 .main-section.default {
            padding-top: 80px;
            padding-bottom: 75px;
        }

        .page-id-1186 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .postid-1212 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .postid-1225 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .postid-1223 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .postid-1225 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .postid-1223 #footer .form-block {
            background-size: cover !important;
            background-position: 100% 100% !important;
            background-repeat: no-repeat !important;
        }

        .postid-1212 #footer .form-block {
            background-size: cover !important;
            background-position: 100% 100% !important;
            background-repeat: no-repeat !important;
        }

        .postid-1225 #footer .form-block {
            background-size: cover !important;
            background-position: 100% 100% !important;
            background-repeat: no-repeat !important;
        }

        .postid-1221 #header #nav-content ul.navbar-nav li {
            padding-right: 18px !important;
            padding-left: 18px !important;
        }

        .del_text p {
            position: relative;
            top: 32px;
            font-size: 19px !important;
            font-weight: 500 !important;
        }
        #wpcf7-f1219-p1212-o1 select {
            text-align: center !important;
            /*     padding: 13px 131px !important; */
        }
        .new_hvr_pst{
            width: 607px;   
        }

        .view-profile-btn a {
            font-size: 30px !important;
            text-align: center !important;
            background: transparent;
        }

        .doll_hvr_text p {
            position: relative;
            top: 228px;
            font-size: 25px !important;
        }

        .new_postr .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
            width: 607px;
            height: 962px !important;
            padding-right: 30px !important;
        }

        .new_postr .girls-hover-posts-wrap .vc_custom_heading h2 {
            font-family: wild youth;
            font-family: "Myriad-Regular" !important;
            position: relative;
            margin-top: 230px !important;
            font-size: 89.9px !important;
        }

        .new_postr .vc_gitem-zone-b .vc_gitem-row-position-top {
            position: absolute;
            left: 0;
            right: 0;
            top: 399px !important;
        }

        .nwheadr {
            font-size: 41.67px !important;
        }
        .main_doll_cont {
            margin-bottom: 30px;
        }
        .single-femmedolls .girls-details-section .wpb_column.vc_column_container.vc_col-sm-6:nth-child(1) {
            border-right: solid 1px;
        }
        .single-femmedolls .girls-details-section .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) {
            padding-left:15px;
        }

        #header #nav-content ul.navbar-nav li {
            padding-left: 18px !important;
            padding-right: 18px !important;
        }
    }
    @media screen and (max-width: 600px) {
        .new_postr .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
            width: auto !important;
            height: 396px !important;
            padding-right: 30px !important;
            /*  margin-left: 19px !important; */
        }

        .new_hvr_pst{
            width: auto !important;
            /*     margin-left: 19px !important;     */
        }
        .new_postr .girls-hover-posts-wrap .vc_custom_heading h2 {
            font-family: wild youth;
            font-family: "Myriad-Regular" !important;
            position: relative;
            margin-top: 190px !important
        }

        .doll_hvr_text p {
            position: relative;
            top: 190px !important;
            font-size: 14px !important;
        }
        .form-control {
            margin: 0;
            border: 3px solid #363636;
            color: white;
            background-color: black;
            padding: 10px 13px;
            font-size: 16px;
                width: 90% !important;
            margin-bottom: 15px !important;
            -ms-box-sizing:content-box;
            -moz-box-sizing:content-box;
            -webkit-box-sizing:content-box; 
            box-sizing:content-box
        }
/*         .lengtr {
            width: 320px !important;
        }
        .chkr {
            width: 320px !important;
        } */
        .sub_btn {
            width: 320px !important;
        }
		#wpcf7-f1219-p1221-o1 select {
    color: #7a7a7a !important;
    text-align: center !important;
	text-align-last: center;
}
    }

